import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { KwSpecialExamplanComponent } from './kw-special-examplan.component';

describe('KwSpecialExamplanComponent', () => {
  let component: KwSpecialExamplanComponent;
  let fixture: ComponentFixture<KwSpecialExamplanComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ KwSpecialExamplanComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(KwSpecialExamplanComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
